prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
gconf_serverdir=${exec_prefix}/libexec
gconf_defaultpath=/usr/pkg/etc/gconf//2/path

Name: gconf
Description: GNOME Config System.
Version: 3.2.5
Requires: glib-2.0
Requires.private: ORBit-2.0 gio-2.0
Libs: -Wl,-R${libdir} -L${libdir} -lgconf-2
Cflags: -I${includedir}/gconf/2
